@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
.eg-guide-street-fighter-v-eguide #content article>header>.title>h1>span{color: #A62122;}
.eg-guide-street-fighter-v-eguide #content article>section>h2, .eg-guide-street-fighter-v-eguide #content article>section>h3{background-color: #A62122;
font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.75em;
font-weight: 700;
text-transform: uppercase;
color: #fff;
padding: .5em 0;
margin-bottom: 1em;
border: 3px solid #FFF;
outline: 3px solid #000000;
text-align: center;}
.eg-guide-street-fighter-v-eguide #content article>section>h4{background-color: #17A5B0;
background-image: url("/eguides/media/files/eguide_assets/street-fighter-v-eguide/sfv_assets/h3bg.jpg");
background-position: top;
font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.75em;
font-weight: 700;
color: #fff;
font-style: italic;
padding: .25em .5em;
text-align: left;
border-top: none;
border-bottom: 3px solid #676767;
border-left: none;
border-right: none;
margin-bottom: 1em;}
.eg-guide-street-fighter-v-eguide #content article>section>h5{font-family: 'Roboto Condensed', serif;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
color: #666;}
.eg-guide-street-fighter-v-eguide #content article>section>h6{font-family: 'Roboto Condensed', serif;
font-size: 1.5em;
font-weight: 700;
color: #CE2125;
margin-bottom: .5em;
border-top: 2px solid transparent;
text-transform: uppercase;
padding-top: 1em;}
.eg-guide-street-fighter-v-eguide #content article>section figure>figcaption>p{color: #000;
font-family: 'Roboto Condensed', Helvetica Neue, sans-serif;
font-weight: 700;
padding: 0 1%;
text-align: right;
font-style: italic;
font-size: 1.5em;}
.eg-guide-street-fighter-v-eguide #content article>section figure>figcaption{border-bottom: solid;
background-color: #fff;}
.eg-guide-street-fighter-v-eguide #content article>section figure.grouped{max-width: 720px;
padding-bottom: 1rem;}
.eg-guide-street-fighter-v-eguide #content article>section img.inline{display: inline;
vertical-align: middle;
margin: 0 .3em;
max-width: 1.5em;}
.eg-guide-street-fighter-v-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-street-fighter-v-eguide #content article>section table>thead>tr>th{background-color: #A62122;
color: #fff;
border: 2px solid #000;}
.eg-guide-street-fighter-v-eguide #content article>section table>tbody tr, .eg-guide-street-fighter-v-eguide #content article>section table>tbody td, .eg-guide-street-fighter-v-eguide #content article>section table>tbody th{border: 2px solid #000;}
.eg-guide-street-fighter-v-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-street-fighter-v-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #fff;}
.eg-guide-street-fighter-v-eguide #content table .table-options h3, .eg-guide-street-fighter-v-eguide #content table .table-options h4, .eg-guide-street-fighter-v-eguide #content table .table-options h5{color: #A62122;
text-transform: uppercase;
font-family: 'Roboto Condensed', serif;}
.eg-guide-street-fighter-v-eguide #content article>section table{background-color: #C2C3C2;
color: #000;
max-width: 700px;
margin-bottom: 2em;}
.eg-guide-street-fighter-v-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #A62122;}
.eg-guide-street-fighter-v-eguide #content table tr.table-options, .eg-guide-street-fighter-v-eguide #content table tr.No-Table-Style{border:2px solid #000;}
.eg-guide-street-fighter-v-eguide #content article>section table>tbody>tr>th{text-transform: uppercase;}
.eg-guide-street-fighter-v-eguide #content article>section table>tbody>tr>td{line-height: 1.3em;}
.eg-guide-street-fighter-v-eguide td.moves-column{background-color: #ffffff;
color: #000;}
.eg-guide-street-fighter-v-eguide td.on-guard{background-color: #AFE2F8;
color: #000;}
.eg-guide-street-fighter-v-eguide td.startup_on-hit{background-color: #FEB50B;
color: #000;}
.eg-guide-street-fighter-v-eguide td.startup-5{background-color: #C5D828;
color: #000;}
.eg-guide-street-fighter-v-eguide td.startup-4{background-color: #92C73A;
color: #000;}
.eg-guide-street-fighter-v-eguide td.startup-3{background-color: #00AB4C;
color: #000;}
.eg-guide-street-fighter-v-eguide td.on-hit-guard--9--{background-color: #CE2125;
color: #fff;}
.eg-guide-street-fighter-v-eguide td.on-hit-guard--8-9{background-color: #DE6851;
color: #fff;}
.eg-guide-street-fighter-v-eguide td.on-hit-guard--6-7{background-color: #E99378;
color: #000;}
.eg-guide-street-fighter-v-eguide td._1--00B476_jade{background-color: #00B476;
color: #000;}
.eg-guide-street-fighter-v-eguide td._0--89C97B_de_york{background-color: #89C97B;
color: #000;}
.eg-guide-street-fighter-v-eguide td._0--BBD97D_yellow-green{background-color: #BBD97D;
color: #000;}
.eg-guide-street-fighter-v-eguide td._5--DDE37D_mindaro{background-color: #DDE37D;
color: #000;}
.eg-guide-street-fighter-v-eguide td._0--FFEB7F_yellow{background-color: #FFEB7F;
color: #000;}
.eg-guide-street-fighter-v-eguide td._0--FFD27F_salomie{background-color: #FFD27F;
color: #000;}
.eg-guide-street-fighter-v-eguide td._5--FEC47D_topaz{background-color: #FEC47D;
color: #000;}
.eg-guide-street-fighter-v-eguide td._0--FBAC7B_tacos{background-color: #FBAC7B;
color: #000;}
.eg-guide-street-fighter-v-eguide td._0--F68E75_coral_pink{background-color: #F68E75;
color: #fff;}
.eg-guide-street-fighter-v-eguide td._0--F16870_light_carmine_pink{background-color: #F16870;
color: #fff;}
.eg-guide-street-fighter-v-eguide #content article>section>ul{list-style-type: disc;
color: #000;}
.eg-guide-street-fighter-v-eguide #content article>section>ul>li{color: #000;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Note, .eg-guide-street-fighter-v-eguide #content article>section aside.note{font-family: "Roboto Condensed", sans-serif;
font-weight: 400;
background-color: #21793F;
color: #FFF;
border: none !important;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Note>h3, .eg-guide-street-fighter-v-eguide #content article>section aside.note>h3{background-color: transparent;
color: #FEBB2E;
font-family: "Roboto Condensed", sans-serif;
font-size: 1.5em;
font-weight: 700;
margin: 0 .5em;
padding: 1em .15em .5em .15em;
text-transform: uppercase;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Note>p, .eg-guide-street-fighter-v-eguide #content article>section aside.note>p{font-size: 1.15em;
font-family: Roboto Condensed;
font-weight: 400;
color: #fff;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Tip, .eg-guide-street-fighter-v-eguide #content article>section aside.tip{background-color: #DBDCDE;
background-position: center;
font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
color: #000;condensed;
border-top: none;
border-bottom: 4px solid #000;
border-left: none;
border-right: none;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Tip>h3, .eg-guide-street-fighter-v-eguide #content article>section aside.tip>h3{background-color: #A62122;
color: #fff;condensed;
font-size: 1.5em;
margin: 0 em;
padding: .5em .15em .5em 1em;
text-transform: uppercase;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Tip>p, .eg-guide-street-fighter-v-eguide #content article>section aside.tip>p{color: #000;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Caution, .eg-guide-street-fighter-v-eguide #content article>section aside.caution{background: #000;
font-family: Roboto Condensed;
font-weight: 400;
color: #FFF;
border: 1px solid #333;}
.eg-guide-street-fighter-v-eguide #content article>section aside.Caution>h3, .eg-guide-street-fighter-v-eguide #content article>section aside.caution>h3{background-color: #000;
background-position: left;
background-repeat: no-repeat;
color: #FFF;
font-family: Roboto Condensed;
font-weight: 700;
text-transform: uppercase;
padding: .5em 0 .5em 2.5em;
font-size: 1.5em;}